format_version: '1.0'

repository_url: https://github.com/appneta/tcpreplay

sequence:
  base_version:
    input_file: '4e9483ef.zip'
    commit_sha1: 4e9483efc20c636d5880e0023d69a7581a3d7786
  fix_attempt:
    - input_file: 'aa0d2f2a.diff'
      commit_sha1: aa0d2f2a597c81e5eff2e1920d9edf096f26354e
    - input_file: 'eba0adf0.diff'
      commit_sha1: eba0adf00255234272fdf539697ac5e9cac516de
    
  expected_fix:
    input_file: '9b466778.diff'
    commit_sha1: 9b46677897b3143c19af8a1398a5f576513609bb

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/appneta/tcpreplay/issues/466
